var am_xlsx2json = require('../')

am_xlsx2json({
  input: __dirname + '/place-sample.xls',
  output: __dirname + '/output.json'
}, function(err, result) {
  if(err) {
    console.error(err);
  }else {
    console.log(result);
  }
});
